#menu-bar{
    display:none;
}
#portamenu_phone label{  /**  label es el  icono */
	display:none;
}
#portamenu_phone{  /**  label es el  icono */
	display:none;
}
#menu_phone{
	display: none;
}

#barraBuscarPhone{
	display: none;
}

@media only screen and (max-width:620px) {  /*  como mac 620. desde 620 a menos */	
	
    .flotaLogo img{
	    width:80%;
	}
	
	.flotaLogo {
	    position: static!important;   /* Quita el absolute */
        top: auto!important;          /* Resetea top */
        left: auto!important;         /* Resetea left */
        float: none!important;        /* Quita float */
        margin: 0 auto!important;     /* Opcional: centra en horizontal */
        display: block!important;     /* Asegura que respete el flujo normal */
	}
	
    #barraBuscar{
        display:none!important;
    }

    #barraBuscarPhone{
        display:block;
        padding-top:15px!important;
        background-color: rgba(255, 0, 0, 0); /* Rojo con 50% de opacidad */
        text-align:center;
        height:45px;
        z-index:1000;
        transition: opacity 0.5s ease, visibility 0.5s ease;
    }
    
    /* Estado oculto */
    #barraBuscarPhone.hidden {
        opacity: 0;
        visibility: hidden;
    }
  
	#menu-bar{
		display: none;
	}
	
	#portamenu, #menu {
		display: none;
	}
	
	#portamenu_phone {
		display:block;
		z-index: 101;
		position:relative;
    }
	
	#portamenu_phone label {
		display:block;
		float:right;
		margin: 18px 0px;
		font-size: 30px;
    	position: absolute;
    }
	
	#menu_phone {
		display: block!important;
		position:absolute;
		top:85px;
		left:0;
		width:100%;
		min-height:100%!important;
		transition:all .5s;
		transform:translateX(-100%);
		background-color: #d6d6d8;
	}

	#menu_phone a{
		display:block;

		color: #A86550;
		text-decoration:none;
		padding:20px 7px 20px 7px;
		border-bottom-width:3px;
		border-bottom-style:solid;
		border-bottom-color:rgba(255,255,255,.5);
		text-align:left;
		border:none;
		font-size: 20px;
		font-family: AvenirLight;
	}

	#menu_phone a span{
		position:absolute!important;
		right:5px;
		margin-left:10px!important;
	}
	
	#menu_phone ul ul{
    	display:none;
    }
	
	#menu_phone ul li{
		list-style: none;
    }
	
	#menu_phone ul {
		padding: 0px;
		
    }
	
	#menu_phone a:hover{
		/*background-color: #ffffff;*/
	}
	
	#menu_phone .menumini{
    	height:40px;
    	padding:2px 0px 0px 30px;
	}
	
	#menu-bar:checked~#menu_phone{
    	transform:translateX(0);
	}
	.logo{
		position:inherit;
	}
	
	.logo{
	    background-color: rgba(255, 50, 50, 0.0); /* Rojo con 50% de opacidad */	 
	}
	.flotaLogo{
		        background-color: rgba(255, 0, 0, 0.0); /* Rojo con 50% de opacidad */	    
	}
	
	.llamar{
		        background-color: rgba(0, 255, 0, 0.0); /* Rojo con 50% de opacidad */	    
	}
	
	.anterior{
		        background-color: rgba(0, 0, 255, 0.0); /* Rojo con 50% de opacidad */	    
	}
	.menu_espacio{
		        background-color: rgba(255, 0, 255, 0.0); /* Rojo con 50% de opacidad */
	}
	
	
	.anterior{
		        background-color: rgba(0, 255, 255, 0.0); /* Rojo con 50% de opacidad */
	}
	
	.redes{
		display: none;
	}
	.rodeaTop{
		height: 120px;
	}
	.arriba{
		margin-top: 100px;
	}
	
	#rodeaDos .fade-container{
        background-color: rgba(0, 255, 255, 0.5); /* Rojo con 50% de opacidad */
        display:none;
	}
}